/*     1078545 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1078545__ {font-size:0}
.title__1078545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1078545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1078545__.style_top p {padding-top:10px}
.title__1078545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1078545__.style_right p {padding-right:14px}
.title__1078545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1078545__.style_bottom p {padding-bottom:12px}
.title__1078545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1078545__.style_left p {padding-left:14px}
.title__1078545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1078545__.style_circle1 p {padding-left:18px}
.title__1078545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1078545__.style_circle2 p {padding-left:18px}
.title__1078545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1078545__ p {font-size:34px}
	.title__1078545__.style_top p:before {width:34px}
	.title__1078545__.style_right p:before {height:34px}
	.title__1078545__.style_bottom p:before {width:34px}
	.title__1078545__.style_left p:before {height:34px}
}

/*     1078555 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1078555__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1078555__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1078555__ p {font-size:20px;text-align:center;}
}

/*     1078475 : 이미지 (비율형)      */
.img_ratio__1078475__ {max-width:100%;vertical-align:top}
.img_ratio__1078475__ * {box-sizing:border-box}
.img_ratio__1078475__ a {display:block;vertical-align:top}
.img_ratio__1078475__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1078475__ img {width:auto}
}

/*     1078485 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1078485__ {font-size:0}
.title__1078485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1078485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1078485__.style_top p {padding-top:10px}
.title__1078485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1078485__.style_right p {padding-right:14px}
.title__1078485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1078485__.style_bottom p {padding-bottom:12px}
.title__1078485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1078485__.style_left p {padding-left:14px}
.title__1078485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1078485__.style_circle1 p {padding-left:18px}
.title__1078485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1078485__.style_circle2 p {padding-left:18px}
.title__1078485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1078485__ p {font-size:34px}
	.title__1078485__.style_top p:before {width:34px}
	.title__1078485__.style_right p:before {height:34px}
	.title__1078485__.style_bottom p:before {width:34px}
	.title__1078485__.style_left p:before {height:34px}
}

/*     1078495 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1078495__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1078495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1078495__ p {font-size:20px;text-align:center;}
}

/*     1078505 : 이미지 (비율형)      */
.img_ratio__1078505__ {max-width:100%;vertical-align:top}
.img_ratio__1078505__ * {box-sizing:border-box}
.img_ratio__1078505__ a {display:block;vertical-align:top}
.img_ratio__1078505__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1078505__ img {width:auto}
}

/*     1078515 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1078515__ {font-size:0}
.title__1078515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1078515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1078515__.style_top p {padding-top:10px}
.title__1078515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1078515__.style_right p {padding-right:14px}
.title__1078515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1078515__.style_bottom p {padding-bottom:12px}
.title__1078515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1078515__.style_left p {padding-left:14px}
.title__1078515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1078515__.style_circle1 p {padding-left:18px}
.title__1078515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1078515__.style_circle2 p {padding-left:18px}
.title__1078515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1078515__ p {font-size:24px}
	.title__1078515__.style_top p:before {width:24px}
	.title__1078515__.style_right p:before {height:24px}
	.title__1078515__.style_bottom p:before {width:24px}
	.title__1078515__.style_left p:before {height:24px}
}

/*     1078525 : 번호형 리스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text_list__1078525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1078525__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.3em; font-family: 'Happiness-Sans-Regular';}
.text_list__1078525__ ul li:first-child {margin-top:0;}
.text_list__1078525__ ul li:last-child {margin-bottom:0;}
.text_list__1078525__ ul li > span {display:table-cell;padding-right:10px;font-weight:normal;color:#027fff;vertical-align:top; font-family: 'Happiness-Sans-Regular';}
.text_list__1078525__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle; font-family: 'Happiness-Sans-Regular';}
.text_list__1078525__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #027fff;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1078525__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#027fff;color:#fff;text-align:center;}
.text_list__1078525__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1078525__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1078525__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1078525__ ul li {font-size:18px;}
}

/*     1078565 : 점선      */
.dashed_line__1078565__ {display:block;position:relative;width:100%;height:180px}
.dashed_line__1078565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1078565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1078565__ {height:80px}
}

/*     1726865 : 공백      */
.solid_line__1726865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1726865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1726865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1726865__ {height:0px;}
}

/*     1726875 : 블록 설정      */
.block_option__1726875__ {display:table;width:100%}
.block_option__1726875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1726875__ .white-space {max-width:1100px !important;}
}

/*     1726885 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1726885__ {font-size:0}
.title__1726885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1726885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1726885__.style_top p {padding-top:10px}
.title__1726885__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1726885__.style_right p {padding-right:14px}
.title__1726885__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1726885__.style_bottom p {padding-bottom:12px}
.title__1726885__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1726885__.style_left p {padding-left:14px}
.title__1726885__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1726885__.style_circle1 p {padding-left:18px}
.title__1726885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1726885__.style_circle2 p {padding-left:18px}
.title__1726885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1726885__ p {font-size:36px}
	.title__1726885__.style_top p:before {width:36px}
	.title__1726885__.style_right p:before {height:36px}
	.title__1726885__.style_bottom p:before {width:36px}
	.title__1726885__.style_left p:before {height:36px}
}

/*     1726895 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1726895__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1726895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1726895__ p {font-size:20px;text-align:center;}
}

/*     1726905 : 이미지      */
.img__1726905__ {max-width:100%}
.img__1726905__ * {box-sizing:border-box}
.img__1726905__ a {display:block;vertical-align:top}
.img__1726905__ img {width:px;vertical-align:top}

/*     1726915 : 이미지      */
.img__1726915__ {max-width:100%}
.img__1726915__ * {box-sizing:border-box}
.img__1726915__ a {display:block;vertical-align:top}
.img__1726915__ img {width:px;vertical-align:top}

/*     1726835 : 점선      */
.dashed_line__1726835__ {display:block;position:relative;width:100%;height:180px}
.dashed_line__1726835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1726835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1726835__ {height:80px}
}

/*     1079205 : 공백      */
.solid_line__1079205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1079205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1079205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1079205__ {height:0px;}
}

/*     1079215 : 블록 설정      */
.block_option__1079215__ {display:table;width:100%}
.block_option__1079215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1079215__ .white-space {max-width:1100px !important;}
}

/*     1079225 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1079225__ {font-size:0}
.title__1079225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1079225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1079225__.style_top p {padding-top:10px}
.title__1079225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1079225__.style_right p {padding-right:14px}
.title__1079225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1079225__.style_bottom p {padding-bottom:12px}
.title__1079225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1079225__.style_left p {padding-left:14px}
.title__1079225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1079225__.style_circle1 p {padding-left:18px}
.title__1079225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1079225__.style_circle2 p {padding-left:18px}
.title__1079225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1079225__ p {font-size:36px}
	.title__1079225__.style_top p:before {width:36px}
	.title__1079225__.style_right p:before {height:36px}
	.title__1079225__.style_bottom p:before {width:36px}
	.title__1079225__.style_left p:before {height:36px}
}

/*     1079235 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1079235__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1079235__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1079235__ p {font-size:20px;text-align:center;}
}

/*     1079245 : 블록 설정      */
.block_option__1079245__ {display:table;width:100%}
.block_option__1079245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1079245__ .white-space {max-width:1100px !important;}
}

/*     1079255 : 이미지 (비율형)      */
.img_ratio__1079255__ {max-width:100%;vertical-align:top}
.img_ratio__1079255__ * {box-sizing:border-box}
.img_ratio__1079255__ a {display:block;vertical-align:top}
.img_ratio__1079255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1079255__ img {width:auto}
}

/*     1079265 : 표 2.0      */
.table__1079265__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1079265__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__1079265__ * {box-sizing:border-box}
.table__1079265__ table {width:100%;margin-top:-1px;table-layout:auto;}
.table__1079265__ tr {border-bottom:1px solid #dddddd;}
.table__1079265__ tr:first-child {border-bottom:0;}
.table__1079265__ td {height:50px;padding:15px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__1079265__ td.empty__1079265__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1079265__ > .table_inner {width:700px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1079265__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1079265__ > .table_inner {width:px}
}

